I have applied SP6(only) to my NW6.5sp5cpr box. When my Webmaster tries to
get into the webserver via PHP it seems to be the cause of Abends the
server is recently experiencing.

I have only applied SP6 and none of the post patches. Do they all need to
be applied are there ones that definitley need to be applied. I have seen
post re: post patches (mm, libc, libc update, winsock and vestibule) but I
am unfamiliar with them and will research them further.

Is there on specific to PHP. Or did PHP need updated in some fashion?